Session PgSQL Functions
session_pgsql_get_error
Session PgSQL Functions
PHP Manual

# session_pgsql_add_error

Increments error counts and sets last error message

### Description

bool session_pgsql_add_error ( int `$error_level` [, string `$error_message` ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`error_level`

`error_message`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- session_pgsql_get_error